Subject: Trainer Candidate - Vignesh Raj Raj P R
From: Vignesh Raj Raj P R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:46:16 -0400

| | Tech Support Test

Name | Vignesh Raj Raj P R
E-mail | [email-masked]
Phone Number | (91) 9962290231
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Senior L&D Partner | | 40094
Previous Employer 1 | Dell BPO | Senior Customer representative | May | 20850
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Identifying learning needs within organization through regular consultation with business managersand People & Organization departments.
Acting as consultant, for projects within the business, providing expertise, solutions, and support toleaders across the enterprise in the area of Learning.
Partnering & influencing decision makers across the business, HRBP and leadership demonstratingeffective consulting skills.
Designing blended learning content that supports Virtual sessions, eLearning platform, self learningportal, peer learning etc.
Coaching and mentoring people managers based on their development needs.Executed the asset level learning strategy through successful communication strategies to driveexcitement about learning
Taken initiative and interacted confidently with multiple stakeholders.
Designed, implemented / improved processes necessary to get things done effectively and efficiently. Rolled out learning calendars and executed duties, such as coordinating enrolment, scheduling
session, sending invitations and facilitating sessions
Conducted regular analysis of learning data to publish dashboards to leaders and recommended best
practices to increase enrolment, discoverability, and consumption of learning content

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was asked to train 100+ employees at a time and another challenge is I have to hand them over to the floor for work within 2 hours. I made it very simple and did segregation with the 100+ people by the respective process requirement. So, I have got them to the floor directly and made a virtual rack for understanding the process clean and precise. On the same day within 2 hours I have handed them over to the floor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Empathy is only basic difference between good and great customer service
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the learning industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |